@import url("/core/css/global.min.css?v=3");
@import url("/local/fonts/Thenue-Regular/fonts.css");

/***************

NORNALISE AND AUGMENT 

BOOTSTRAP DEFAULTS

******************/
.container .container {
	width:auto;
	margin:0;
	padding:0;
}

.responsive img { /* all images max out at screen/col width */
	display:inline-block;
	margin:0;
	max-width:100%;
	height:auto;
}

.responsive .row img { /* all column images fill col width */
	width:100%;
}

img.actualsize { /* override above */
	width:auto !important;
	max-width:none;
}

.mb-0 {
	margin-bottom:0 !important;
}

small {
	color:inherit !important;
}

td, th {
	vertical-align:top;
}

label {
	font-weight:normal;
}
legend {
  display: inline;
  margin:0;
  padding: 0 5px;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  border:none;
  width:auto;
}
	
.label {
display: inline;
padding: 0;
font-size: 1em;
font-weight: normal;
line-height: inherit;
color: inherit;
text-align: left;
white-space:normal;
vertical-align:auto;
border-radius:none;
}



body {
	color: #595959;
}

img {
	max-width:100%;
	height:auto !important;
}

p, li { line-height:1.4em;
	
}
h3 {
	line-height: 1em;
	font-size:1.5em;
	
	font-weight:bold;
}
h2 {
	font-size:2em;
	line-height: 1em;

	color: #7DBCE7;
	
}
h1 {
	font-size:3em;
	line-height: .9em;

	font-weight:bold;
	color: #8F63B4;
}
.small {
	font-size:0.8333em;
	line-height:1em;
}

@media (max-width: 768px) {
	.fltlft, .fltrt {
		float:none;
		margin:0;
	}
}


.rounded-corners,
.subMenu ul li a {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.box-right {
	display:block;

	padding:20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #F3F7D9;
	border: 2px solid #BFD63E;
}

@media (min-width: 768px) {
	.box-right {
		width:280px;float:right;
	margin: 0 0 20px 20px;
	}
}

table.thenue {
	background-color:#F5DFFF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #9064B4;
	border-left-color: #9165B3;
}

table.thenue tr th {
	color:#FFF;
	background-color: #8F63B3;
}
table.thenue tr th,
table.thenue tr td {
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #9064B4;
	border-right-color: #9165B3;padding: 0.5em;
}

.bigbutton {
	display:block;
	line-height:60px;
	font-weight:bold;
	color:#000 !important;
	background-color:transparent;
	width:200px;
	height:60px;
	padding: 0 0 0 75px;
	
	background-repeat: no-repeat;
	border:none;
	cursor:pointer;
	margin-top: 20px;
}

#footer .bigbutton {
	margin: 5px 0;
}

.bigbutton.repairs {
	background-image: url(/local/images/buttons/btn_maintenance.png);
}

.bigbutton.payments {
	background-image: url(/local/images/buttons/btn_payments.png);
}

.bigbutton.mytenancy {
	background-image:url(../images/buttons/btn_mytenancy.png);
}

.bigbutton.forum {
	background-image: url(/local/images/buttons/btn_forum.png);
}
#googlemap {
	height: 400px;
}

#comments {
	width: 620px;
}



h2 { /* no sub menu */
	margin-left:0;
	padding-left:0;
	
}


#accesslink a {
	font-family: Arial, Helvetica, sans-seri;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#accesslink {
	text-align: right;
}




.noaccessible {
display:block;
}
.accessible {
/* Hide contents off-left, so it will be read out but not seen*/ 
height: 1px !important ; left: 0px; overflow: hidden; position: absolute; left: -9999px; width: 1px;line-height:1px !important ;}



/*Hide Javascript Items - these can be reinstated in common.js */
.bodyStd #container li.printpage, .bodyStd #container li.emailafriend {/* hide certain elements that require javascript - overridden by Javascipt style write */
	display:none;
}

@media (max-width: 767px) {

table.responsive tr.heading {
	display:none !important;
}

}
@media (min-width: 768px) {
table.responsive th,
table.responsive td {
	padding:2px;
	width:auto !important;
	word-wrap: break-word;
}

table.responsive th.label,
table.responsive td.label {
	display:none !important;
}


}


#body {
	border: 1px solid #666666;
	padding: 5px;
}

.dropzone .dz-message {
	font-size:18px;
	background:url(../../core/images/drag-and-drop-file-upload.png) no-repeat center top;
	background-size: 149px 97px;
	padding: 100px 0 0 0;
	margin:0;
}


/*RESPONSIVE TABLES */
@media (max-width: 1023px) {
table.responsive,  table.responsive > tbody,  table.responsive > thead,  table.responsive  > tr, table.responsive > thead > tr, table.responsive > tbody > tr, table.responsive > tr > th, table.responsive > tr > td, table.responsive > thead > tr > th ,  table.responsive > tbody > tr > td {
	display:block !important;
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	text-align:left;
	
}

table.responsive > tbody > tr {
	margin-bottom:15px;
}
}
